---
Archive: CPAN
Bug-Database: https://github.com/gphat/data-paginator/issues
Bug-Submit: https://github.com/gphat/data-paginator/issues/new
Repository: https://github.com/gphat/data-paginator.git
Repository-Browse: https://github.com/gphat/data-paginator
